Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Nov 2021 11:13:40 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I have the worst experience today in Centrepoint. Suwaidy-Badiya branch Riyadh area. They refuse to accept my credit voucher and after requesting so many times that why don't you check the records through my mobile number. Later, I came to know that there is a credit voucher of my remaining which is not been issued to me at the time of purchasing. If there is any there must be one with me. While I kept three of my bills from the same tax invoice.  Plus, I don't think there is any credit voucher because at the same time I also returned a trouser from the different invoice and in return I got the same bill receipt. Which I used for another purchase no one asked for a different credit voucher or anything else. If I didn't get any credit voucher than that's not my fault better deal with those stupid female cashiers who didn't know anything except then laughing, gossiping and
  the worst dealing with customers. Kindly, resolve my problem. I am regular customer. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3414743